import { LitElement } from 'lit';
export declare const ICON_GG_CIRCLE = "icon-gg-circle";
export declare class IconGgCircleComponent extends LitElement {
    static readonly defaultTagName = "icon-gg-circle";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
